﻿html, body {
    font-family: Arial;
    color: #00227C;
    margin: 0;
    padding: 0;
    font-size: 10pt;
    height: 100%;
    width: 100%;
}

#HeaderContainer {
    margin: 0 auto;
    width: 1020px;
}

#HeaderLeft {
    float: left;
    padding-top: 10px;
}

#HeaderContent {
    float: left;
    font-size: 22pt;
    padding: 30px;
    width: 500px;
    text-align: center;
}

#RegLookup {
    margin-top: 15px;
    width: 155px;
    height: 40px;
    background: url(../Images/reg_box2_small.png) no-repeat;
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 0;
}

#TextBoxVRMLookup {
    font-size: 20pt;
    border: 0;
    background: #F5EE31;
    width: 140px;
    text-transform: uppercase;
}

.LatestReg {
    margin: 5px 0 0 0;
    width: 175px;
    padding: 2px;
    font-size: 12pt;
} 

*:focus {
    outline: 0;
}

#VehicleDetailContainer {
    padding-top: 15px;
    max-width: 350px;
    text-wrap: normal;
    text-align: center; 
}

#LabelVehicleMakeModel {
    font-size: 16pt;
    margin-bottom: 0;
    padding-bottom: 0;
}

#LabelVehicleVariant {
    font-size: 11pt;
    margin-top: 0;
    padding-top: 0;
}

#HeaderRight {
    float: right;
    width: 233px;
}

.Text150 {
    width: 150px;
    border-radius: 3px;
}

.Text250 {
    width: 250px;
    border-radius: 3px;
}

.Text350 {
    width: 350px;
    border-radius: 3px;
}

.MultiLine {
    height: 200px;
}

.Padded15 {
    padding-left: 15px;
    padding-right: 15px;
}

.RedText {
    color: red;
}

#BodySection {
    background-image: url(../Images/mdata-background2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FCFCFE;
    width: 100%;
    min-height: 850px;
}

#BodyContainer {
    width: 1050px;
    margin: 0 auto;
    padding-top: 20px;
}

#LeftColumn {
    width: 300px;
    float: left;
    border-radius: 3px;
    background: -moz-linear-gradient(top, rgba(228,238,250,0.6) 0%, rgba(208,228,255,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,238,250,0.6)), color-stop(100%,rgba(208,228,255,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce4eefa', endColorstr='#ccd0e4ff',GradientType=0 ); /* IE6-9 */
    min-height: 550px;
    height: 100%;
}

#RightColumn {
    width: 720px;
    margin-left: 325px;
    border-radius: 3px;
    background: -moz-linear-gradient(top, rgba(228,238,250,0.6) 0%, rgba(208,228,255,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,238,250,0.6)), color-stop(100%,rgba(208,228,255,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(228,238,250,0.6) 0%,rgba(208,228,255,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce4eefa', endColorstr='#ccd0e4ff',GradientType=0 ); /* IE6-9 */
    min-height: 550px;
    height: 100%;
}

#LeftColumn p {
    padding: 4px 10px;
}

#PopupMenu {
    margin-left: -6px;
}

.MenuButton {
    width: 160px;
    height: 17px;
    font-size: 8.5pt;
    background-color: #00227C;
    color: white;
    float: left;
    margin: 1px 2px;
    padding: 9px 5px 4px 6px;
    text-align: right;
    cursor: pointer;
}

    .MenuButton:hover {
        background-color: #B9122B;
    }

.Disabled {
    width: 160px;
    height: 17px;
    font-size: 8.5pt;
    background-color: #999999;
    color: #FFFFFF;
    float: left;
    margin: 1px 2px;
    padding: 9px 5px 4px 6px;
    text-align: right;
    cursor: default;
}

#VehicleData {
    background-image: url(../Images/Icons/vehicle-data-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#Adjustments {
    background-image: url(../Images/Icons/adjustments-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#Drawings {
    background-image: url(../Images/Icons/drawings-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#EngineLocations {
    background-image: url(../Images/Icons/engine-location-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#EOBDLocations {
    background-image: url(../Images/Icons/eobd-location-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#GuidedDiagnostics {
    background-image: url(../Images/Icons/fault-diagnostics-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#Lubricants {
    background-image: url(../Images/Icons/lubricants-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#RepairTimes {
    background-image: url(../Images/Icons/repair-times-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#ServiceSheets {
    background-image: url(../Images/Icons/maintenance-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#EngineManagement {
    background-image: url(../Images/Icons/management-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#Procedures {
    background-image: url(../Images/Icons/procedures-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#OnlineQuote {
    background-image: url(../Images/Icons/online-quote-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#FuseLocations {
    background-image: url(../Images/Icons/fuse-locations-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#WiringDiagrams {
    background-image: url(../Images/Icons/wiring-diagrams-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#CustomerDetails {
    background-image: url(../Images/Icons/customerdetails-icon.png);
    background-position-x: 4px;
    background-position-y: 3px;
    background-size: 24px;
    background-repeat: no-repeat;
}

#MenuSpacer {
    clear: both;
    margin-bottom: 20px;
}

.TableSpacing {
    border-spacing: 5px;
}

.TopIcons {
    padding-top: 0;
    margin-left: 6px;
    width: 37px;
}

.GarageLogoSmall {
    width: 250px;
    margin-left: 15px;
    border-width: 0;
}

.BoldHeader {
    font-size: 16pt;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.DaysLeft {
    width: 250px;
    margin: 0 15px 0 15px;
    padding: 0;
    text-align: center;
    background-color: #00227C;
    border-radius: 5px;
    border: 1px solid #00227C;
    font-size: 18pt;
    color: white;
}

.pageContent {
    padding: 25px;
}

.HeadingTitle {
    font-weight: bold;
}

.VehcDets {
    font-size: 11pt;
}

.smallprint {
    font-size: 10pt;
}

.MenuOption {
    width: 270px;
    cursor: pointer;
    padding: 8px 15px 7px 15px;
    font-weight: bold;
    font-size: 11pt;
}

    .MenuOption:hover {
        color: #B9122B;
    }

.technicalPanel {
    display: block;
    padding: 15px;
}

.TechnicalImage {
    width: 200px;
    float: right;
    padding: 15px;
    border: 0;
}

.subColumnLeft {
    float: left;
    width: 500px;
    margin: 5px 10px;
}

.subColumnRight {
    float: right;
    width: 200px;
}

.HiddenDiv {
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.menuPanel {
    font-size: 10pt;
}

    .menuPanel li {
        list-style: none;
        padding: 3px;
        margin: 0;
    }

.ServiceTable1 {
    width: 80px;
    text-align: center;
}

.ServiceTable2 {
    width: 130px;
    text-align: left;
}

.ServiceTable3 {
    width: 130px;
    text-align: center;
}

.ServiceInput {
    width: 100%;
    border-width: 0;
}

#serviceschedule {
    font-size: 10pt;
}

.SSTable {
    margin-left: 5px;
}

.SSHeadingTitle {
    text-align: left;
    font-weight: bold;
}

.PrinterIcon {
    float: right;
    width: 30px;
    margin-top: -6px;
}

.link {
    text-decoration: underline;
    color: #00227C;
}

.hiddendiv {
    margin: 15px;
    padding: 5px;
    background-color: #E0E0E0;
    display: none;
}

.printonly {
    display: none;
}

.ImageLogo {
    margin: 20px;
    padding: 3px;
    border: 1px solid;
    background-color: white;
}

.Treeview {
    width: 250px;
    font-size: 10pt;
    text-wrap: normal;
}

.MenuNode1 {
    cursor: pointer;
    font-size: 10pt;
    margin: 3px 0 3px 10px;
}

.MenuNode2 {
    cursor: pointer;
    font-size: 9pt;
    margin: 3px 0 3px 20px;
}

.MenuNode3 {
    cursor: pointer;
    font-size: 9pt;
    margin: 3px 0 3px 30px;
}

.MenuNode4 {
    cursor: pointer;
    font-size: 9pt;
    margin: 3px 0 3px 40px;
}

.Job {
    text-decoration: underline;
}

#tbrepairwork {
    table-layout: fixed;
}

#contactTechnical {
    background-image: url(../Images/contact-technical.jpg);
    background-repeat: no-repeat;
    width: 472px;
    height: 388px;
    float: left;
}

.FuseNames {
    width: 150px;
    text-wrap: normal;
}

.PageMenuHeader {
    text-align: left;
    font-weight: bold;
    margin-left: 100px;
}

.embedComponentsTable {
    table-layout: fixed;
    width: 600px;
    margin-left: 100px;
    text-wrap: normal;
}

.FuseTable {
    table-layout: fixed;
    margin-left: 15px;
    font-size: 9pt;
}

.TextBoxSmall {
    width: 100px;
}

.TextBoxMedium {
    width: 200px;
}

.TextBoxLarge {
}

#schemaDetail {
    font-size: 10pt;
}

#schemaDetail .ExtraInfo div:hover {
    cursor: pointer;
    background-color: Red;
}
/*#schemaDetail .schema_scroll {width:100%;margin-top:10px;}*/
/*#schemaDetail*/
.schema_img {
    width: 100%;
    margin-top: 10px;
}

.schema_scroll {
    float: left;
    position: relative;
    margin-top: -10px;
    width: 100%;
}

    /*.schema_img {margin-top:10px;width:100%;}
.schema_scroll {float:left; position:relative; margin-top:10px;width:100%;}
*/

    .schema_scroll span {
        background-color: none;
    }


/*#schemaDetail .componentContainer {border:1px solid #002144;}*/
#schemaDetail .componentrow {
    width: 275px;
    height: 18px;
    float: left;
}

    #schemaDetail .componentrow div:hover {
        cursor: pointer;
        cursor: pointer;
        background-color: #95b4ea;
    }

    #schemaDetail .componentrow .iconSpacing {
        width: 20px;
        height: 18px;
        float: left;
    }

    #schemaDetail .componentrow .extraInfoIcon {
        background-image: url('../images/notebook.jpg');
        background-repeat: no-repeat;
        background-position: center;
    }

#schemaDetail .componentid {
    width: 27px;
    float: left;
    text-indent: 3px;
}

#schemaDetail .componentdesc {
    float: left;
}

.NoLocationAvailable {
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    color: #00328c;
    left: 50%;
    margin-left: -200px;
    top: 50%;
    margin-top: -100px;
    background-color: White;
    position: absolute;
    border: 3px solid #00328c;
    height: 50px;
    width: 400px;
    display: none;
}

/* Login Page Styles - Start*/
#LoginColumnLeft {
    width: 600px;
    float: left;
}

#LoginColumnRight {
    width: 350px;
    float: right;
}

.RowOdd {
    background-color: #E4EEFA;

}

.RowEven {
}

.GreenTick {
    width: 40px;
    padding: 10px;
}

.Image350 {
    width:350px;
    padding-top: 15px;
    padding-bottom: 15px;
}
/* Login Page Styles - End*/

.RepairTimesSearch {
    padding: 10px;
}

#SearchResults {
    padding: 5px;
    background-color: #999999;
    border-radius: 5px;
}

.FloatingDivs {
    position: fixed;
    top:40%;
    width: 500px;
    background-color: #EEEEEE;
    display:none; 
    border: 2px solid #c0c0c0;
    border-radius: 5px;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
}

.Hidden {
    display:none;
}

.DropDownListViewOptions {
    min-width: 200px;
}

.Images {
    height: 150px;
    width: 190px;
    object-fit: contain;
}

.ImageContainer {
    min-height: 150px;
    width: 100%;
}

.LI {
    border: 1px solid #fff;
}

.LI:hover {
    border: 1px solid #000;
}

.LS {
    border: 1px solid red;
}

.LS:hover {
    border: 1px solid red;
}
